All Projects

ID  desc Project Task Type Category Severity Summary
 65434  Arch Linux Bug Report Packages: Core High  [autoconf] 2.69-7 is in the "extra" repo 
 63549  Arch Linux Bug Report Packages: Extra Low  [abook] gettext autoconf macros version mismatch, doesn ...
 62471  Arch Linux Bug Report Packages: Extra Low  dbus doesn't build (autoconf unexpanded macro) 
 57870  Arch Linux Bug Report Packages: Core Low  [autoconf] check fails in test 351 (go) 
 57794  Arch Linux Feature Request Packages: Extra Low  [tcl] Installation missing autoconf macros 
 56201  Arch Linux Bug Report Arch Projects Medium  [netctl] IPv6 autoconfiguration doesn't work 
 55142  Arch Linux Bug Report Packages: Core Low  [autoconf] check() fails 
 52541  Arch Linux Bug Report Packages: Core Very Low  [autoconf] Missing HTTPS 
 51339  Arch Linux Bug Report Packages: Extra Low  [gnome-builder] missing dependency to autoconf-archive 
 50158  Arch Linux Bug Report Packages: Core Very Low  [autoconf] man page of autoscan is broken 
 49535  Arch Linux Bug Report Packages: Core Low  [autoconf] Change dependency bash to sh 
 48673  Community Packages Bug Report Packages Low  [autoconf-archive] Pacman reports that a command failed ...
 48667  Community Packages Bug Report Packages Low  [autoconf-archive] error: command failed to execute cor ...
 47572  Arch Linux Bug Report Packages: Core Medium  [systemd] IPv6 gateway get autoconfigured on all VLAN i ...
 44711  Arch Linux Bug Report Packages: Extra Low  [gnome-common] Fix conflict with autoconf-archive 
 42421  Community Packages Bug Report Packages Medium  [gnome-common] [autoconf-archive] File conflicts 
 41259  Arch Linux Feature Request Packages: Testing Very Low  [xorg-xserver] [nvidia] [bumblebee] Get rid of autoconf ...
 40639  Arch Linux Bug Report Packages: Core Low  [autoconf] autoreconf core dumping on its rebuilding. 
 40100  Arch Linux Bug Report Packages: Core Low  [binutils] autoconf tests don't terminate on ix86-linux ...
 35335  Arch Linux Bug Report Packages: Extra Low  [gstreamer0.10-base-plugins] Package fails due to obsel ...
Showing tasks 1 - 20 of 40 Page 1 of 2   --   1 - 2 -